@import '~assets/sass/variables';

.master-layout {
    width: 100%;
    height: 100%;
    .nav {
        width: 100%;
        height: 56px;
        background: $primaryColor;

        .title {
            float: left;
            color: #ffffff;
            font-size: 25px;
            font-weight: 500;
            padding: 14px;
        }

        .menu-items {
            height: 100%;
            font-size: 17px;
            font-weight: 400;
            float: right;
            padding-right: 14px;
            color: #ffffff;

            ul {
                margin: 0;
                padding: 0;
                list-style: none;
                height: 100%;

                li {
                    display: inline-block;
                    cursor: pointer;
                    padding: 19px 0;
                    margin: 0 5px;

                    &:hover {
                        color: #3d3d3d;
                    }
                }
            }
        }
    }
}